
body, html {
  font-family: Verdana,Arial,sans-serif;
  font-size: 12px;
  color: #000000;
}


#blank {
  background-color: #B5B5B8;
}

#page {
  background-color: #F5F5F5;
  background-repeat: no-repeat;
  background-position: top right;
}

#page #content { padding: 20px; }
#page #content #main {
  padding: 10px;
  font-size: 12px;
  line-height: 20px;
}

.autoclear:after,
.field:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.autoclear, .field { display: inline-table; }

/* Hides from IE-mac \*/
* html .autoclear, * html .field { height: 1%; }
.autoclear, .field {display: block;}
/* End hide from IE-mac */

/*******************************************************************************
* MENUS
*******************************************************************************/
#logo {
  float: right;
  height: 80px;
}

#menu { position: absolute; top: 12px; left: 16px; }
#menu ul.level0 > li { float:left; margin-right:6px; }
#menu ul.level0 > li > a {
  display: block;
  text-align: center;
  line-height: 28px;
  border: 1px solid #ffffff;
  color: #ffffff;
  width: 109px;
  text-decoration: none;
}
#menu ul.level0 > li.active > a {
  border: 1px solid #000000;
  background-color: #efefef;
  color: #000000;
}
#menu ul.level0 > li > a:hover,
#menu ul.level1 > li > a:hover {
  text-decoration: underline;
}
#menu ul.level1 > li.active > a {
  text-decoration: underline;
}


#menu ul.level1 {
  position: absolute;
  top: 36px;
  left: 0;
  border: 1px solid #000000;
  background-color: #DFDFDF;
}
#menu ul.level1 > li { float:left; }
#menu ul.level1 > li > a {
  color: #000000;
  text-decoration: none;
  padding: 0 8px;
  line-height: 18px;
}

table.list > thead > tr > th {
  background-color: #A3A3A7;
  padding: 4px;
  color: #ffffff;
}
table.list > tbody > tr > td {
  padding: 4px;
  border-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #DFDFDF;
}

table.block { border: 1px solid #DFDFDF; }
table.block > thead > tr > th {
  background-color: #A3A3A7;
  padding: 4px;
  font-weight: bold;
  color: #ffffff;
}
table.block > tbody > tr > th {
  background-color: #EFEFEF;
  padding: 4px;
}
table.block > tbody > tr > td {
  padding: 4px;
}

table.inline td, table.inline th {
  padding: 4px;
  border: 1px solid #FFFFFF;
}
table.inline > thead > tr > th {
  background-color: #A3A3A7;
  font-weight: bold;
  color: #ffffff;
}
table.inline > thead > tr > td {
  background-color: #DFDFDF;
}
table.inline > tbody > tr > td {
  background-color: #EFEFEF;
}

table.easy { border: 0; }
table.easy td, table.easy th { padding: 2px; border: 0; }

.imggallery {
  position: relative;
  vertical-align: top;
}
.imggallery > .imgctrl {
  position: absolute;
  top: 0px; left: 0px;
}
.imggallery > .imgctrl > img {
  cursor: pointer;
  margin: 1px;
  float: left;
}
.imggallery > .imgctrl > span {
  float: left;
  margin: 1px 2px;
  width: 32px;
  font-size: 9px;
  line-height: 14px;
  text-align: center;
  background-color: white;
  opacity: 0.75;
}
.imggallery > .imglist > img {
  position: absolute;
  visibility: hidden;
  top: 0px; left: 0px;
}

a { color: #A3A3A7; text-decoration: none; }
a:hover { text-decoration: underline; }

#psmenulist{
  position:relative;
  overflow:hidden;
}
#psmenulist ul{
  overflow:hidden;
  float:right;
}
#psmenulist li{
  margin-left:24px;
  float:left;
  text-align:right;
}

/*******************************************************************************
* PRODUCTS
*******************************************************************************/
img.sizethumb { width: 80px; height: 80px; }
img.sizenormal { width: 200px; height: 140px; }

#poverview {
  width: 100%;
}
#poverview .head {
  text-align: center;
  padding: 4px;
  background-color: #DFDFDF;
  width: 142px;
  height: 35px;
}
#poverview .head > a {
  text-decoration: none;
  color: #000000;
}
#poverview .head > a:hover {
  text-decoration: underline;
}

#poverview .title {
  text-align: center;
  font-weight: bold;
}
#poverview .img {
  text-align: center;
  padding: 12px 0;
}

.plist > li {
  text-align:center;
  float: left;
  width: 25%;
  padding-bottom: 12px;
}
.pitem {
  display: inline;
  position: relative;
  border: 0;
}
.pitem .head {
  margin-bottom: 4px;
  border: 1px solid #cfcfcf;
  height:82px;
}
.pitem .title {
  background-color: #DFDFDF;
  text-align: center;
  padding: 2px;
}
.pitem .title > a { font-size:12px; line-height: 18px; color: #000000; text-decoration: none; }
.pitem .title > a:hover { text-decoration: underline; }

#pcon > ul > li {
  text-align: center;
  padding-bottom: 12px;
  float: left;
  width: 33%;
}
#pcon > ul > li > h1 {
  margin-bottom: 4px;
  text-align: center;
}
#pcon > ul > li > h1 > a {
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
#pcon > ul > li > h1 > a:hover {
  text-decoration: underline;
}
#pcon > ul > li > a {
  position: relative;
}
#pcon > ul > li > a > img {
  border: 1px solid #c0c0c0;
}
#pcon > ul > li > a > img.layer {
  position: absolute;
  left: 5px;
  margin-top: 5px;
  border: 0;
}


#pc .text {
  margin-left: 212px;
}
#pc .icons {
  margin: 12px 0 12px 212px;
}
#pc .imggallery {
  height: 140px;
  margin-bottom: 12px;
  float:left;
}
#pc .imggallery > .imglist > img {
  border: 1px solid #c0c0c0;
}


.entrylist > thead > tr > th {
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-right-color: #DFDFDF;
  border-bottom-color: #A3A3A7;
  background-color: #A3A3A7;
  padding: 4px;
  color: #ffffff;
}
.entrylist > tbody > tr > td {
  padding: 4px;
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-right-color: #DFDFDF;
  border-bottom-color: #A3A3A7;
}
.entrylist .last {
  border-width: 0 0 1px 0;
}
.entrylist a { color: #000000; text-decoration: none; }
.entrylist a:hover { text-decoration: underline; }

#pe .left { float: left; width:202px; }
#pe .right { margin-left: 214px; }
#pe .right p { margin-top: 12px; }
#pe .left > img {
  display: block;
  border: 1px solid #c0c0c0;
  margin-bottom: 12px;
}
#pe .left > strong {
  display: block;
  font-weight: bold;
  margin-bottom: 12px;
}

.border { border: 1px solid #DFDFDF; }
.srfsmall { width: 10px; height: 10px; margin-right: 4px; }
.srfbig { width: 24px; height: 24px; }

.notepad {
  cursor: pointer;
}

div#application {
  position: relative;
}
div#application > ul {

}
div#application > ul > li {
  float: left;
  width: 15%;
  margin: 4px;
  text-align: center;
}
div#application > ul > li > h1 {
  font-size: 12px;
  text-align: center;
  background-color: #DFDFDF;
  padding: 4px;
}
div#application > ul > li > img {
  background-color: white;
}
div#application > ul > li > ul {
/*  position: absolute;
  top: 208px;
  left: 0px;*/
  margin-top: 12px;
}
div#application > ul > li > ul > li {
/*  float: left;*/
  border: 1px solid black;
  background-color: #dfdfdf;
  margin-bottom: 8px;
  text-align: center;
}
div#application > ul > li > ul > li > a {
  color: #000000;
  text-decoration: none;
  padding: 0 8px;
  line-height: 18px;
}
div#application > ul > li > ul > li > a:hover {
  text-decoration: underline;
}

table#legende th, table#legende td {
  padding: 2px;
  background-color: #ffffff;
}
table#legende td img {
  margin-bottom: 12px;
}

table#legende ul {
  margin: 12px 0;
  list-style-type: disc;
}
table#legende ul > li {
  margin-left: 20px;
}


/*******************************************************************************
* CONTENT
*******************************************************************************/
#content h1 {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 12px;
}

#content h2 {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 12px;
}

#content strong {
  font-weight: bold;
}

#content h1 > a, #content h2 > a { font-weight: bold; color: #000000; text-decoration: none; }
#content h1 > a:hover, #content h2 > a:hover { text-decoration: underline; }

#search input, #search select {
  border: 1px solid #A3A3A7;
}
#search table th, #search table td {
  padding: 4px;
  border: 1px solid #DFDFDF;
  background-color: #EFEFEF;
}
#search table > thead > tr > th {
  color: white;
  font-weight: bold;
  background-color: #A3A3A7;
}
#search table > tbody > tr > th {
  font-weight: bold;
}
